a.menu:link { color: #555555; text-decoration: none}
a.menu:active {color: #999999; background: #444444; text-decoration: none }
a.menu:visited {color: #555555;text-decoration: none }
a.menu:hover {color: #f3f3f3;background: #444444 }

a.now:link { color: #000000; text-decoration: none }
a.now:visited {color: #555555;text-decoration: none }
a.now:active {color: #000000;text-decoration: none }
a.now:hover {color: #000000;text-decoration: none }

    body {
	margin-left: 50px;
	margin-top: 60px;
	background-color: #efefef;
	font-family: Helvetica, sans-serif;
	line-height:140%;
	font-size: 11px;
	color: #555555;
	text-decoration: none;
	background-image:
	url('images/bg0.jpg')
	}

#logo {
	width:130px;
	padding-top:0px;
	padding-left:0px;
	float:left;	
	}


#col {
	width:120px;
	padding-top:0px;
	line-height:15px;
	padding-left:60px;
	float:left;
	}
	
	
#col2 {
	width:120px;
	padding-top:0px;
	line-height:15px;
	padding-left:60px;
	float:left;
	}

#col3 {
	width:120px;
	padding-top:0px;
	line-height:15px;
	padding-left:60px;
	float:left;
	}

#contact {
	position:absolute;
	width:180px;
	height:300px;
	left:970px;
	top:60px;
	}

#description {
	position:absolute;
	width:150px;
	height:300px;
	left:970px;
	top:180px;
	}
	
	
#pic {
	padding-top:0px;
	position:absolute;
	width:700px;
	height:500px;
	left:240px;
	top: 180px;
	}

#pic2 {
	padding-top:0px;
	position:absolute;
	width:700px;
	height:500px;
	left:240px;
	top: 700px;
	}

#pic3 {
	padding-top:0px;
	position:absolute;
	width:700px;
	height:500px;
	left:240px;
	top: 1220px;
	}

#pic4 {
	padding-top:0px;
	position:absolute;
	width:700px;
	height:500px;
	left:240px;
	top: 1740px;
	}

#pic5 {
	padding-top:0px;
	position:absolute;
	width:700px;
	height:500px;
	left:240px;
	top: 2260px;
	}
	
#mark	{
	position:absolute;
	left:50px;
	bottom:65px;
	z-index:1;
	}
